This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 765743

Summary: [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Alex Wajda <alexander.wajda>
Component: gnome-online-accountsAssignee: Bastien Nocera <bnocera>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: bnocera, davidz
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:3beb6317a08e9847b384ae14752db8775b567ccd
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-20 15:26:55 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: build_ids
none
File: smolt_data
none
File: backtrace
none
File: maps none

Description Alex Wajda 2011-12-09 05:13:26 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.4-1.fc16.x86_64
pid:            1781
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Thu 08 Dec 2011 08:58:23 AM CET
uid:            1000
username:       awajda
xsession_errors: 

backtrace:      Text file, 26423 bytes
build_ids:      Text file, 3526 bytes
dso_list:       Text file, 7780 bytes
maps:           Text file, 35132 bytes
smolt_data:     Text file, 3137 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-sLStfEytix,guid=cacfaf07e987fae4f06945c900000017
:XDG_SESSION_COOKIE=73f02e6d4de8c2c0bbb852ca0000000b-1323331098.707007-1313175144
:XDG_RUNTIME_DIR=/run/user/awajda
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=en_US.utf8
:SSH_AUTH_SOCK=/tmp/keyring-8Ih4tS/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1445,unix/unix:/tmp/.ICE-unix/1445
:LC_MONETARY=en_US.utf8
:LC_NUMERIC=en_US.utf8
:LC_TIME=en_US.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=awajda
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-8Ih4tS/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sLStfEytix,guid=cacfaf07e987fae4f06945c900000017
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-awajda-ACj2wu/database
:USER=awajda
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1440
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/awajda
:GNOME_KEYRING_CONTROL=/tmp/keyring-8Ih4tS
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=awajda
:HOME=/home/awajda

var_log_messages:
:Dec  5 10:29:49 czpr-awajda goa[1833]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  5 10:29:50 czpr-awajda abrt[1956]: Saved core dump of pid 1833 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-05-10:29:50-1833 (29544448 bytes)
:Dec  6 10:10:08 czpr-awajda goa[1771]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  7 09:39:05 czpr-awajda goa[1967]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  7 09:39:06 czpr-awajda abrt[2106]: Saved core dump of pid 1967 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-07-09:39:06-1967 (29515776 bytes)
:Dec  7 12:48:29 czpr-awajda goa[1766]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  7 12:48:30 czpr-awajda abrt[1889]: Saved core dump of pid 1766 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-07-12:48:30-1766 (29540352 bytes)
:Dec  7 21:46:10 czpr-awajda goa[2173]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  8 08:58:22 czpr-awajda goa[1781]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  8 08:58:23 czpr-awajda abrt[1906]: Saved core dump of pid 1781 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-08-08:58:23-1781 (29609984 bytes)
Comment 1 Alex Wajda 2011-12-09 05:13:29 EST
Created attachment 544411 [details]
File: dso_list
Comment 2 Alex Wajda 2011-12-09 05:13:30 EST
Created attachment 544412 [details]
File: build_ids
Comment 3 Alex Wajda 2011-12-09 05:13:32 EST
Created attachment 544413 [details]
File: smolt_data
Comment 4 Alex Wajda 2011-12-09 05:13:35 EST
Created attachment 544414 [details]
File: backtrace
Comment 5 Alex Wajda 2011-12-09 05:13:37 EST
Created attachment 544416 [details]
File: maps